"FlipBookMacAddD-Get Flash Player" =  "Get Flash Player";
"FlipBookMacAddD-Cancel" =  "cancellare";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player non è installato!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Scarica il flash player è consigliato!";
"FlipBookMacAddD-Raise an error while printing!" =  "Sollevare un errore durante la stampa!
";
"FlipBookMacAddD-Printing finished!" =  "Stampa finito!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Non trovato!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Rivela la cartella invece?";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Rivela il file nel Finder ora?";
"OK" =  "OK";
"YES" =  "SI";
"NO" =  "NO";
"Cancel" =  "cancellare";
"Error:%@" =  "Errore:%@";
"Warning:%@" =  "Attenzione:%@";